Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libdrm-poulsbo-devel-2.3.0-11.fc11 RPM for i586

From RpmFusion Non-Free Testing Updates for Fedora 11 for i386

Name: libdrm-poulsbo-devel Distribution: Fedora 11
Version: 2.3.0 Vendor: RPM Fusion
Release: 11.fc11 Build date: Fri Jul 16 17:34:17 2010
Group: Development/Libraries Build host: builder.wilsonet.com
Size: 134030 Source RPM: libdrm-poulsbo-2.3.0-11.fc11.src.rpm
Packager: <http://nonfree.rpmfusion.org/>
Url: http://ppa.launchpad.net/ubuntu-mobile/ubuntu/pool/main/libd/libdrm-poulsbo/
Summary: Direct Rendering Manager development package
Direct Rendering Manager development package. This build is
specifically for the xorg-x11-drv-psb driver, for Intel Poulsbo
graphics chipsets.

Provides

Requires

License

MIT

Changelog

* Thu Jul 15 2010 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-11
  - don't provide libdrm.so.2 (#1186)
* Wed Sep 30 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-10
  - change my email address in changelog to correct one for Fusion
* Mon Aug 24 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-9
  - correct exclusivearch for rpmfusion buildsystem
  - don't install 91-drm-modeset.rules only to delete it later
* Thu Aug 20 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-8
  - exclusivearch ix86 (there's no 64-bit poulsbo hardware)
  - mark config file as config
* Wed Aug 19 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-7
  - put the license in as documentation
* Tue Aug 11 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-6
  - The Let's Stop Smoking Crack release: move the library to libdir/psb
    and use an ld.so.conf.d file, thus avoiding all the obsoletes /
    provides tomfoolery and co-existing peacefully with main libdrm 
    thanks lkundrak for the suggestion
* Mon Aug 10 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-5
  - more outrageous lies in the -devel package
* Mon Aug 10 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-4
  - use ldconfig -X in %post and %postun to (hopefully) work around the
    nasty #513224 in normal use of these packages (this should be the
    only library installed in the initial transaction people use)
* Mon Aug 10 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-3
  - lie outrageously about what we provide to satisfy some dependencies
* Mon Aug 10 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-2
  - obsolete / provide regular libdrm
* Wed May 13 2009 Adam Williamson <adamwill AT shaw DOT ca> 2.3.0-1
  - initial poulsbo libdrm package (from ubuntu-mobile repos)

Files

/usr/include/psb
/usr/include/psb/drm
/usr/include/psb/drm/drm.h
/usr/include/psb/drm/psb_drm.h
/usr/include/psb/drm/psb_drv.h
/usr/include/psb/drm/psb_reg.h
/usr/include/psb/drm/psb_schedule.h
/usr/include/psb/xf86drm.h
/usr/include/psb/xf86drmMode.h
/usr/include/psb/xf86mm.h
/usr/lib/pkgconfig/libdrm-poulsbo.pc
/usr/lib/psb/libdrm.so
/usr/share/doc/libdrm-poulsbo-devel-2.3.0
/usr/share/doc/libdrm-poulsbo-devel-2.3.0/MIT_License.txt


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Sep 16 20:58:05 2014